// Fill out your copyright notice in the Description page of Project Settings.

#include "Components/EditableTextBox.h"
#include "MyGameInstance.h"

UMyGameInstance::UMyGameInstance()
{

}

void UMyGameInstance::Init()
{
    Super::Init();

    UE_LOG(LogTemp,Warning, TEXT("Hellow World"));
}
